#main #slider1 {
	width:988px;
	height:225px;
	list-style: none;
	web-kit-border-radius:15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	behavior: url(PIE.htc);
}

#demo2 div.anythingControls {
	bottom: 25px;
}
#demo2 div.anythingSlider-metallic .thumbNav a {
	background-image: url();
	height: 30px;
	width: 30px;
	border: #000 1px solid;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	
}
#demo2 div.anythingSlider-metallic .thumbNav a span {
	visibility: visible;
}
/* border around image to show current page */
#demo2 div.anythingSlider-metallic .thumbNav a:hover, #demo2 div.anythingSlider-metallic .thumbNav a.cur {
	border-color: #fff;
}
/* reposition the start/stop button */
#demo2 div.anythingSlider-metallic .start-stop {
	margin-top: 15px;
}
/** Demo 2 **/
#demo2 #slider2 {
	width: 600px;
	height:250px;
	list-style: none;
}
/** Demo 3 **/
#demo2 #slider3 {
	width: 500px;
	height: 400px;
	list-style: none;
}
